Subject: Mail from NCSA X Mosaic 2.7b5
From: "Brian S Doyle, Computer Clk, Lawrence, KS "<[email-masked]>

31 May 1997 02:00:07 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain
Original-To: [email-masked]
X-Mailer: NCSA Mosaic 2.7b5 on Unknown Platform
X-URL: http://www.cygnus.com/misc/gnu-win32/
Original-Sender: [email-masked]

	I am running NT4 and WincCenter,  I downloaded cdk.exe from latest and when 
I try to run cdk,  i get an error.

	"The CMOS file cmos.ram could no be updated."

	Then i have to terminate,  Any help?
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".